### Method

# WebKit2WebExtension DOMStyleSheetList item

#### Declaration [src]

    WebKitDOMStyleSheet*
    webkit_dom_style_sheet_list_item (
      WebKitDOMStyleSheetList* self,
      gulong index
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

#### Parameters

`index` | `gulong`
| A #gulong.

#### Return value

Returns: | `WebKitDOMStyleSheet`
| A `WebKitDOMStyleSheet`.
| The caller of the method takes ownership of the data, and is responsible for freeing it.